/** @file utils.h */

//////////////////////////////////////////////////////////////////////////////////////////
//                                                                                       /
// Projet : Gnrateur de cylindres gnraliss                                          /
//                                                                                       /
// Nom du fichier : utils.h                                                              /
//                                                                                       /
// Creation : 19/11/2005                                                                 /
//                                                                                       /
// Description : Le fichier utils.h regroupe des fonctions partages par les classes du  /
//		         package qgl.
//                                                                                       /
//                                                                                       /            
// Auteurs : - Guitteny Fabrice                                                          /
//           - Idiart Baptiste                                                           /
//           - Le Goff Erwan                                                             /
//                                                                                       /
//////////////////////////////////////////////////////////////////////////////////////////

#include <math.h>
#include <string.h>
#include <iostream>
#include <stdio.h>

#ifndef UTILS_H
#define UTILS_H

/** Description : Le fichier utils.h regroupe des fonctions partages par les classes du
 *		         package qgl.
 */


using namespace std;

/** conversion d'une chane en entier*/
int stoi(string s);

/**conversion d'une chane en flottant*/
float stof(string s);

//**suppression des espaces et tabulations*/
void delSpace(string &line);


#endif

